light-mode-image
Learn
API ReferenceDocument signers

Retrieve all Document Signers

Roles

adminissuermanaged-issuer

Analytics Events

MOBILE_CREDENTIAL_DOCUMENT_SIGNER_RETRIEVE_LIST_STARTMOBILE_CREDENTIAL_DOCUMENT_SIGNER_RETRIEVE_LIST_SUCCESSMOBILE_CREDENTIAL_DOCUMENT_SIGNER_RETRIEVE_LIST_FAIL
GET/v2/credentials/mobile/document-signers

Retrieves all existing Document Signers from the tenant.

Analytic events

  • MOBILE_CREDENTIAL_DOCUMENT_SIGNER_RETRIEVE_LIST_START
  • MOBILE_CREDENTIAL_DOCUMENT_SIGNER_RETRIEVE_LIST_SUCCESS
  • MOBILE_CREDENTIAL_DOCUMENT_SIGNER_RETRIEVE_LIST_FAIL

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/v2/credentials/mobile/document-signers"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "iacaId": "080c670a-2e90-4023-b79f-b706e55e9bc6",      "active": true,      "csrPem": "string"    }  ],  "nextCursor": "string"}

How would you rate this page?